<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('cms_success.success_subtitle', 'Construction Advices');
        $this->migrator->add('cms_success.success_header', 'Building Success With Expert Advisory Services');
        $this->migrator->add('cms_success.success_paragraph', 'With a focus on innovation and sustainability, we help you navigate complex challenges, ensuring');
        $this->migrator->add('cms_success.success_button_text', 'Get Advices');
        $this->migrator->add('cms_success.success_button_url', 'http://gujurly.com');
        $this->migrator->add('cms_success.skill_items', [
            ['name' => 'Building Construction', 'percentage' => 89],
            ['name' => 'Interiors Design', 'percentage' => 70],
        ]);
        $this->migrator->add('cms_success.success_image', 'cms/skill.jpg');
    }
};
